[ track ]
track_name = Kyalami Motor Race Track
track_name_short = Kyalami
track_num_turns = 9
track_length = 2.469m
track_altitude = 0.0			
  ; Above, note track length given in miles,
  ; while altitude given in meters.

[ configuration_0 ]
  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
  ; 3 checkpoint minimum
checkpoint_0 = 1157.4   -9.2  19.2  5.0 0	; prevents cutting Barbeque Bend
checkpoint_1 = 3040.6  -12.0  21.3 10.0 0	; prevents cutting Leeukop Bend
checkpoint_2 = 3645.0   -9.5  14.6  5.0 0	; prevents cutting The Kink

[ statistics ]
reference_value = 81.50

[ ai_track ]
end_start_behavior_section = 6   		; section at which race start behavior should end
merge_from_pit_line_dlong = 805.40		; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 1				; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 205.00           		; dlong where pit divider ends
pit_lane_entrance_width = 35.60			; dlong width of pit lane entrance in meters
pit_lane_has_wall = 0		            	; 0 if pit lane has no wall, 1 if has wall
pit_lane_on_right = 1		            	; 1 if pit lane on right, 0 if on left
pit_lane_start_dlong = 3760.00      		; base dlong for calculating transition to pit line
pit_lane_width_left = 2.70          		; width of pit lane in meters to LEFT of pit line
pit_lane_width_right = 4.10         		; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 3959.00 	     		; dlong where pit stalls begin

2DChap_fuel_load_per_lap = 3.60			; Chaparral 2D AI fuel loading in liters per lap
2FChap_fuel_load_per_lap = 3.60  		; Chaparral 2F AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 3.70 		; Ferrari 330 P4 AI fuel loading in liters per lap
lola_fuel_load_per_lap = 3.60 			; Lola T70 AI fuel loading in liters per lap
mirage_fuel_load_per_lap = 3.20 		; Mirage M1 AI fuel loading in liters per lap
mk1gt40_fuel_load_per_lap = 3.10		; Ford GT40 Mk I AI fuel loading in liters per lap
mk2gt40_fuel_load_per_lap = 4.00 		; Ford GT40 Mk IIB AI fuel loading in liters per lap
mk4gt40_fuel_load_per_lap = 3.70 		; Ford MkIV AI fuel loading in liters per lap
porsche_fuel_load_per_lap = 2.00		; Porsche 910-8 AI fuel loading in liters per lap
alfa_fuel_load_per_lap = 2.00			; Alfa T33 AI fuel loading in liters per lap

track_dlong_sep_coeff = 0.750			; encourage somewhat closer racing
limp_disabled = 1				; don't allow/allow AI to limp back to pits after damaged

[ GP ]
dlong_speed_adj_coeff = 1.032	        	; value modifies dlong velocities (i.e. RELS) in .LP  
dlong_speed_maximum = 2.800	          	; max. dlong speed (meters/tick) for .LP after all modifiers

[ pit_lane_0 ]
lane_on_right = 1				; 0 if lane on left, 1 if on right
lane_has_wall = 0				; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 3760.00 290.90		; start/end dlong of the pit lane
lane_bounds_dlat = -15.80 -2.80			; start/end dlat of the pit lane
pit_board = -15.00 3960.00 -100.00 100.00	; dlat of board, dlong of board, dlong LOS start, dlong LOS end

stall_0 =   188.79  -9.10
stall_1 =   177.68  -9.30
stall_2 =   166.58  -9.48
stall_3 =   155.47  -9.66
stall_4 =   144.37  -9.83
stall_5 =   133.26 -10.05
stall_6 =   122.16 -10.27
stall_7 =   111.05 -10.49
stall_8 =    99.95 -10.71
stall_9 =    88.84 -10.93
stall_10 =   77.74 -11.15
stall_11 =   66.63 -11.37
stall_12 =   55.53 -11.59
stall_13 =   44.42 -11.82
stall_14 =   33.32 -12.04
stall_15 =   22.21 -12.26
stall_16 =   11.11 -12.48
stall_17 =    0.01 -12.70
stall_18 = 3970.49 -12.92
stall_19 = 3959.38 -13.14

[ starting_grid_0 ]
; 2x2 staggered grid - polesitter on left
; GTseason.ini & GT.ini - startingGrid=3
; track length is <3973.02>
; grid front center at <3959.80, 0.00>
; width between boxes 5.17

stall_0 =  3959.80  3.88
stall_1 =  3959.80 -1.29
stall_2 =  3950.96  1.29
stall_3 =  3950.96 -3.88
stall_4 =  3942.12  3.88
stall_5 =  3942.12 -1.29
stall_6 =  3933.28  1.29
stall_7 =  3933.28 -3.88
stall_8 =  3924.44  3.88
stall_9 =  3924.44 -1.29
stall_10 = 3915.60  1.29
stall_11 = 3915.60 -3.88
stall_12 = 3906.76  3.88
stall_13 = 3906.76 -1.29
stall_14 = 3897.92  1.29
stall_15 = 3897.92 -3.88
stall_16 = 3889.08  3.88
stall_17 = 3889.08 -1.29
stall_18 = 3880.24  1.29
stall_19 = 3880.24 -3.88
